<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2021 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="battery_not_available" msgid="5120583262792310269">"–"</string>
    <string name="battery_level_critical" msgid="1217236822824234202">"Kriittinen"</string>
    <string name="battery_level_low" msgid="8156936236696805171">"Matala"</string>
    <string name="battery_level_good" msgid="529772292250195778">"Hyvä"</string>
    <string name="settings_bt_confirm_update" msgid="7490528407190318108">"Vahvista kaukosäätimen päivitys"</string>
    <string name="settings_bt_update_summary" msgid="137113561617823800">"Kaukosäädin voi menettää yhteyden hetkeksi päivityksen aikana."</string>
    <string name="settings_continue" msgid="5640776697820481568">"Jatka"</string>
    <string name="settings_cancel" msgid="1284029950430684039">"Peru"</string>
    <string name="settings_bt_update" msgid="8210371540974244481">"Kaukosäätimen päivitys"</string>
    <string name="settings_bt_update_software_available" msgid="7002004529854458452">"Uusi ohjelmisto saatavilla"</string>
    <string name="settings_bt_update_available" msgid="414405852666517260">"Päivitys saatavilla"</string>
    <string name="settings_bt_update_not_necessary" msgid="6906777343269759565">"Kaukosäädin on päivitetty"</string>
    <string name="settings_bt_update_failed" msgid="2593228509570726064">"Kaukosäätimen päivitys epäonnistui"</string>
    <string name="settings_bt_update_error" msgid="6267154862961568780">"Kaukosäätimen päivityksessä ilmeni ongelma. Yritä uudelleen."</string>
    <string name="settings_bt_update_please_wait" msgid="8029641271132945499">"Odota"</string>
    <string name="settings_bt_update_needs_repair" msgid="1310917691218455907">"Yhdistä kaukosäädin uudelleen"</string>
    <string name="settings_enabled" msgid="431464375814187683">"Päällä"</string>
    <string name="settings_disabled" msgid="1459717258643130682">"Ei käytössä"</string>
    <string name="settings_remote_battery_level_label" msgid="3644348379742819020">"Akun varaustaso"</string>
    <string name="settings_remote_battery_level_percentage_label" msgid="7301487906665476276">"%1$d %%"</string>
    <string name="settings_remote_firmware_label" msgid="2132403094910284670">"Laiteohjelmisto"</string>
    <string name="settings_remote_serial_number_label" msgid="7591347399882767241">"Bluetooth-osoite"</string>
    <string name="settings_bt_battery_low" msgid="3547517382697124858">"Vaihda paristo"</string>
    <string name="settings_bt_battery_low_warning" msgid="721091326401791089">"Virta vähissä"</string>
    <string name="connected_devices_pref_title" msgid="8985364841073196008">"Yhdistetyt laitteet"</string>
    <string name="connected_devices_slice_pref_title" msgid="8637777961277201747">"Kaukosäätimet ja lisävarusteet"</string>
    <string name="settings_notif_update_title" msgid="4767043003900594863">"Päivitä kaukosäädin"</string>
    <string name="settings_notif_update_text" msgid="1092279154776177720">"Valmis asennukseen"</string>
    <string name="settings_notif_update_action" msgid="7614942170621338703">"PÄIVITÄ"</string>
    <string name="settings_notif_update_dismiss" msgid="2492993446930472109">"OHITA"</string>
    <string name="settings_notif_low_battery_title" msgid="4638332702264612574">"Kaukosäätimen paristo vähissä"</string>
    <string name="settings_notif_low_battery_text" msgid="4371868286738256938">"Vaihda paristo pian"</string>
    <string name="settings_notif_critical_battery_title" msgid="2790514511512220266">"Kaukosäätimen paristo melkein tyhjä"</string>
    <string name="settings_notif_critical_battery_text" msgid="7540676820061160224">"Vaihda paristo pian"</string>
    <string name="settings_notif_depleted_battery_title" msgid="5564074017335214430">"Kaukosäätimen paristo tyhjä"</string>
    <string name="settings_notif_depleted_battery_text" msgid="5656927974233544784">"Vaihda paristo, jotta voit käyttää kaukosäädintä"</string>
    <string name="settings_choices_yes" msgid="791981754037655968">"Kyllä"</string>
    <string name="settings_choices_no" msgid="8559979491355839764">"Ei"</string>
    <string name="settings_bt_disconnect" msgid="887583681642627405">"Irrota laite ja %1$s"</string>
    <string name="settings_bt_connect" msgid="486902469425565740">"Yhdistä %1$s"</string>
    <string name="settings_bt_forget" msgid="1032095001156402398">"Unohda %1$s"</string>
    <string name="settings_bt_rename" msgid="477643459806883336">"Nimeä yhdistetty laite uudelleen"</string>
    <string name="settings_hdmi_cec" msgid="7945299353290226128">"HDMI-CEC"</string>
    <string name="settings_enable_hdmi_cec" msgid="3955194037299390473">"Ota käyttöön HDMI-CEC"</string>
    <string name="settings_cec_explain" msgid="282126756909187653">"HDMI-CEC:n avulla voit ohjata muita HDMI-CEC-yhteensopivia laitteita ja käynnistää ja sammuttaa niitä yhdellä kaukosäätimellä.\n\nHuom. Varmista, että HDMI-CEC on käytössä televisiossasi ja muissa HDMI-laitteissa. Valmistajilla on usein eri nimiä HDMI-CEC:lle, esimerkiksi:"</string>
    <string name="settings_cec_feature_names" msgid="3250254903330955270">"Samsung: Anynet+\nLG: SimpLink\nSony: BRAVIA Sync\nPhilips: EasyLink\nSharp: Aquos Link"</string>
    <string name="settings_axel" msgid="8253298947221430993">"Valitse kaukosäätimen painikkeet"</string>
    <string name="settings_axel_description" msgid="5432968671905160994">"Ohjaa äänenvoimakkuutta, virtaa, TV:n tuloja, vastaanottimia ja soundbar-kaiuttimia"</string>
    <string name="settings_find_my_remote_title" msgid="618883575610472525">"Etsi kaukosäätimeni"</string>
    <string name="settings_find_my_remote_description" msgid="2434088262598422577">"Jos et löydä Google TV ‑kaukosäädintä, etsi se toistamalla ääni"</string>
    <string name="find_my_remote_slice_description" msgid="4802810369433859327">"Paina Google TV Streamer ‑laitteen takaosassa olevaa painiketta toistaaksesi kaukosäätimestä ääntä 30 sekunnin ajan. Tämä toimii vain Google TV Streamer Voice Remote ‑kaukosäätimellä.\n\nMykistä ääni painamalla mitä tahansa kaukosäätimen painiketta."</string>
    <string name="find_my_remote_integration_hint" msgid="7131212049012673631">"Kun asetus on päällä, voit käyttää laitteen painiketta ja löytää kaukosäätimen sen toistaman äänen perusteella. Kun asetus on pois päältä, painike ei toimi. Voit kuitenkin käyttää Löydä kaukosäädin ‑ominaisuutta muilla tavoilla."</string>
    <string name="find_my_remote_play_sound" msgid="1799877650759138251">"Toista ääni"</string>
    <string name="settings_remote_battery_level" msgid="1817513765913707505">"Akun varaustaso: %1$s"</string>
    <string name="settings_known_devices_category" msgid="2307810690946536753">"Lisävarusteet"</string>
    <string name="settings_official_remote_category" msgid="1373956695709331265">"Kaukosäädin"</string>
    <string name="settings_devices_connected" msgid="3256213134907921013">"Yhdistetty"</string>
    <string name="settings_devices_paired" msgid="4460141776955368574">"Aiemmin liitetyt"</string>
    <string name="settings_pair_remote" msgid="7566753084479902759">"Muodosta laitepari kaukosäätimestä tai lisävarusteesta"</string>
    <string name="bluetooth_disconnect" msgid="1385608885917484057">"Katkaise yhteys"</string>
    <string name="bluetooth_connect" msgid="6283971929092004620">"Yhdistä"</string>
    <string name="bluetooth_rename" msgid="4433577238394058486">"Nimeä uudelleen"</string>
    <string name="bluetooth_forget" msgid="4933552074497360964">"Unohda"</string>
    <string name="bluetooth_toggle_active_audio_output" msgid="494557568422711885">"Käytä TV:n audiota varten"</string>
    <string name="bluetooth_connected_status" msgid="8391804274846835227">"Yhdistetty"</string>
    <string name="bluetooth_disconnected_status" msgid="972515438988962457">"Yhteys katkaistu"</string>
    <string name="settings_devices_control" msgid="1862490057009510077">"Laitehallinta"</string>
    <string name="settings_bt_pair_title" msgid="1205942796805671508">"Yhdistä uusi laite"</string>
    <string name="pair_device_description" msgid="5145574754576245361">"Varmista ennen uusien Bluetooth-laitteiden yhdistämistä, että laitteet ovat parinmuodostustilassa. Yhdistä %1$s pitämällä %2$s ja %3$s painettuna kolmen sekunnin ajan."</string>
    <string name="pair_device_device_name" msgid="4004194247588260613">"Android TV ‑kaukosäädin"</string>
    <string name="settings_bt_available_devices" msgid="6237789711837183219">"Saatavilla olevat laitteet"</string>
    <string name="settings_bt_empty_text" msgid="6228875847390369960">"Haetaan laitteita…"</string>
    <string name="settings_bt_pair_status_error" msgid="4153213506048075994">"Virhe"</string>
    <string name="settings_bt_pair_status_connecting" msgid="1438458595123669762">"Yhdistetään…"</string>
    <string name="settings_bt_pair_status_done" msgid="6151867483707947194">"Yhdistetty"</string>
    <string name="settings_bt_pair_status_cancelled" msgid="5247663100749067089">"Peruutettu"</string>
    <string name="settings_bt_pair_toast_fail" msgid="8025560978364284117">"Yhdistäminen epäonnistui: %1$s"</string>
    <string name="settings_bt_pair_toast_connected" msgid="3073130641004809067">"%1$s yhdistetty"</string>
    <string name="settings_bt_pair_toast_disconnected" msgid="2046165143924352053">"Yhteys katkaistu: %1$s"</string>
</resources>
